Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Package textpatterncontrol :: Module controller :: Class TextPatternControlController |
[frames] | no frames]

# Class TextPatternControlController

source code

    humblewx.Controller --+
                          |
                         TextPatternControlController

Instance Methods
on_init(self) | source code
on_after_set_focus(self) | source code
on_kill_focus(self, event) | source code
on_text(self, event) | source code
on_char(self, event) | source code
on_tab(self) | source code
on_shift_tab(self) | source code
get_parts(self) | source code
get_selected_group(self) | source code
set_separators(self, separators) | source code
set_parts(self, parts) | source code
set_validator(self, validator) | source code
set_up_handler(self, group, up_handler) | source code
set_down_handler(self, group, down_handler) | source code
validate(self) | source code